.pd6288 {
	padding: 0.62rem 0 0.88rem 0;
}

/* 服务电话*/
.xhx-box:hover .xhx{background-image: linear-gradient(#003B83, #003B83);}
.fwdh-box {
	background-image: url(/uiFramework/commonResource/image/2026051419491115677.jpg);
	background-size: 100% 100%;
    padding-bottom:0.52rem;
}

.sertelcon .cards-grid {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}

.sertelcon .card {
	width: calc((100% - 40px)/3);
    aspect-ratio: 16 / 9;
	background: rgba(255, 255, 255, 0.60);
	transition: all 0.3s ease;
	margin-right: 20px;
	margin-bottom: 20px;
	padding: 0.38rem 0.6rem 0 0.6rem;
}

.sertelcon .card:nth-child(3n) {
	margin-right: 0;
}

.sertelcon .card:hover {
	background: rgba(255, 255, 255);
	box-shadow: 0 0 20px 3px rgba(0, 59, 131, 0.08);
}

.sertelcon .card .company-name {
	display: inline-block;
	margin-bottom: 0.38rem;
  /*  height:1.08rem;*/
}

/*.sertelcon .card:hover .company-name {
	color: #003B83;
	text-decoration: underline;
	text-decoration-color: #003B83;
	text-underline-offset: 3px;
}
*/
.sertelcon .card:hover .company-name span {
	color: #003B83;
}
.sertelcon .card .company-name .more-hover-line::after {
    width: 100%;
    background-color: #003B83;
}

.sertelcon .card:hover .company-name .more-hover-line::after {
    transform: scaleX(1);
    transform-origin: bottom left;
}


.sertelcon .info-row {
	display: flex;
	margin-bottom: 0.12rem;
}
/*.sertelcon .info-row:nth-child(2){height:1rem;}*/
.sertelcon .info-row .label {
	width: 0.8rem;
	flex-shrink: 0;
}

.sertelcon .info-row .value {
	word-break: break-all;
}